html {
    height: 100%;
}
body {
    background-color: #01050a;
    height: 100%;
    margin: 0 auto;
    color: #dedddd;
    background-image: url('./gfx/index/bg.jpg');
    padding: 0;
    font: 11px/1.2em Arial, sans-serif;
    padding: 0;
    color: #dedddd;
}
a:link, a:visited {
    color: #9393b3;
    text-decoration: none;
}
a:hover {
    color: #495796;
    text-decoration: underline;
}
a:active {
    color: #333399;
    text-decoration: none;
}
.left  a:link, .left  a:visited, .left  a:hover, .left  a:active,
.right a:link, .right a:visited, .right a:hover, .right a:active {
    color: #dedddd;
    text-decoration: none;
}
a img {
    border: 0 solid #dedddd;
}
.menu, .menuright {
    background-image: url('./gfx/site/tnb.jpg');
    width: 148px;
    height: 16px;
    display: block;
    padding: 1px 0 0 30px;
}
.menuright {
    background-image: url('./gfx/site/snb.jpg');
}
.menu:hover {
    background-image: url('./gfx/site/tny.jpg');
}
.menuright:hover {
    background-image: url('./gfx/site/sny.jpg');
}
.left {
    padding-top: 180px;
    margin: 0 auto;
    padding-left: 2px;
}
.right {
    padding-top: 60px;
    margin: 0 auto;
    padding-left: 0;
}
#search {
    width: 80px;
    background: #aaa;
    color: white;
    border-width: 1px;
    border-color: #000 #888 #888 #000;
}
#search_button {
    background: #fff url('./gfx/search.gif');
    border: 0;
    width: 20px;
    height: 20px;
}
#roof, #rightroof {
    background-image: url('./gfx/site/ln.jpg');
    width: 178px;
    height: 2px;
    display: block;
    overflow: hidden;
}
#rightroof {
    margin: 15px 0 0 0;
}
#basement {
    background-image: url('./gfx/site/sny.jpg');
    width: 1px;
    height: 1px;
}
#basement2 {
    background-image: url('./gfx/site/tny.jpg');
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.adjustment {
    width: 188px;
    height: 100%;
    float: left;
    position: relative;
    margin-left: -188px;
}
.container {
    height: 100%;
    border: 0 solid #000;
    border-left-width: 188px;
    border-right-width: 186px;
}
.left {
    width: 188px !important;
    width: 186px;
    height: 820px;
    background-image: url('./gfx/index/LBrd.jpg');
}
.center {
    width: 100%;
    height: 1000px;
    float: left;
    overflow: visible;
    position: relative;
    background-image: url('./gfx/index/bg.jpg');
}
.right {
    width: 185px;
    height: 940px;
    float: right;
    position: relative;
    margin-right: -185px;
    background-image: url('./gfx/index/BrggR.jpg');
}
#text {
    padding-left: 10px;
    padding-right: 10px;
    color: #dedddd;
}
#stats {
    padding-left: 6px;
}
.disclaimer {
    color: #9fa0bb;
}
.disclaimer2 {
    color: #6566a1;
}
h3, #disclaimer {
    color: #9495b2;
    padding-top: 60px;
    font-size: 12px;
}
h4 {
    font-size: 11px;
    font-weight: bold;
}
.online {
    color: #33ff33;
}
.offline {
    color: #ff0033;
}
.history {
    width: 480px;
    height: 260px;
    border-top: 1px solid #223;
    border-bottom: 1px solid #224;
    margin-left: 50px;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}
.time {
    color: #990033;
}
.host {
    color: #2266aa;
}
.ip {
    color: #0066cc;
}
.lan {
    color: #339900;
}
.agent {
    color: #9999cc;
}
.com {
    color: #333366;
}
#area {
    width: 450px;
    margin: 0 auto;
    display: block;
    height: 300px;
    border-bottom: 1px solid #56c;
    margin-top: 50px;
}
#top {
    width: 360px;
    margin: 0 auto;
    padding-right: 80px;
}
#top span {
    float: right;
    font: 11px/10px Arial, sans-serif;
}
.input {
    background: #5b5c91;
    width: 180px;
    color: #d0d0d0;
    border-width: 1px;
    border-color: #000 #888 #888 #000;
    margin-bottom: 2px;
}
.input:focus {
    background: #4e4f86;
    border-color: #00c #22f #00c #000;
}
#smile {
    word-spacing: 10px;
    list-style: none;
    padding-top: 20px;
    float: left;
}
#smile img {
    cursor: pointer;
}
#message {
    margin: 10px 0 0 10px;
    background: #b0b1d0;
    color: #112;
    border-width: 1px;
    border-color: #000 #222 #222 #000;
}
#message:focus {
    background: #b9b9d9;
    border-color: #00c #22f #00c #223;
}
#textcount, #textcount_en {
    margin: 10px 0 10px 0;
    width: 150px;
    display: block;
    float: left;
}
#buttons img {
    cursor: pointer;
    margin-left: 2px;
    border: 1px solid #447;
    margin-top: 8px;
}
#entries {
    margin: 0 auto;
    display: block;
    width: 505px;
    border: 1px solid #8888aa;
    border-bottom: none;
}
.entry {
    margin: 0 auto;
    width: 500px;
    min-height: 90px;
    display: block;
    color: #dedddd;
    padding: 3px;
    font: 11px/1.3em Arial, sans-serif;
}
.descr {
    height: 20px;
    display: block;
    margin-left: 10px;
}
.info {
    width: 55px;
    display: block;
    float: left;
    border-right: 1px solid #112;
}
.text {
    display: block;
    margin-left: 45px;
    padding-left: 10px;
}
.text span {
    text-decoration: underline;
}
.footer {
    color: #495796;
    margin: 2px 0 0 0;
    border-bottom: 1px solid #555588;
    display: block;
}
.lang {
    color: #33dd33;
}
.file {
    font-size: 12px;
}
.file b {
    font-size: 11px;
}
.page a:hover {
    text-decoration: none;
}
#downloads {
    margin-top: 35px;
    width: 580px;
}
.downloads {
    border-bottom: 1px solid #333355;
    display: block;
    width: 550px;
    margin: 0 auto;
    margin-top: 10px;
    padding: 5px;
}
.description {
    display: block;
    margin: 5px 0 8px 5px;
    font-size: 11px;
}
.thumb {
    border: 1px solid #445;
    display: block;
    padding: 4px 0 1px 4px;
    word-spacing: 10px;
}
#guide span {
    display: block;
}
.gun {
    border: 1px solid #ccd;
    width: 600px;
    margin: 0 auto;
    margin-top: 20px;
    border-left: 1px solid #aab;
    border-right: 1px solid #aab;
}
.name {
    height: 15px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    padding: 2px;
    border-bottom: 1px solid #223;
}
.image {
    height: 120px;
    width: 300px;
    display: block;
}
.image img {
    padding: 5px;
    display: block;
}
.data {
    height: 120px;
    width: 298px;
    margin: -120px 0 0 298px;
    padding: 5px;
    display: block;
}
.procon {
    padding: 5px;
    border-top: 1px solid #99a;
}
.describer {
    padding: 5px;
}
.icons {
    width: 160px;
    margin: 60px 0 0 2px;
}
.status {
    width: 110px;
    margin: -111px 0 0 24px;
    font-size: 10px;
}
.status2 {
    width: 80px;
    margin: -125px 0 0 24px;
    font-size: 10px;
}
.status img {
    margin-top: 9px;
    height: 6px;
}
.percent {
    margin: -106px 0 0 130px;
    font: 10px/18px Arial, sans-serif;
}
.bottomline {
    border-bottom: 1px solid #222248;
    margin-top: 20px;
    padding-bottom: 6px;
    display: block;
    width: 600px;
}
.flag {
    margin-left: 10px;
}
#bplzt {
    display: block;
    margin: 24px 0 0 11px;
    border: 1px solid #222;
    padding: 0;
    width: 137px;
    height: 204px;
    text-decoration: none;
}
#bplzt img {
    width: 137px;
    height: 204px;
    padding: 0;
}